# Package org.gradle.process.daemon

Worker Daemons.

See: Description

- Interface Summary
  Interface | Description
  --- | ---
  WorkerDaemonExecutor | Worker Daemon Executor.
  WorkerDaemonService | Worker Daemon Service.

- Exception Summary
  Exception | Description
  --- | ---
  WorkerDaemonExecutionException | Indicates that a failure occurred during execution of work in a worker daemon.

## Package org.gradle.process.daemon Description

Worker Daemons.